uz: אוזבעקיש
und: 'אומבאַוואוסטע שפּראַך'
hu: אונגעריש
sli: 'אונטער שלעזיש'
dsb: אונטער־סארביש
uk: אוקראַאיניש
grc: אוראַלט־גריכיש
ur: אורדו
az: אַזערביידזשאַניש
hsb: אייבער־סארביש
io: אידא
it: איטאַליעניש
id: אינדאנעזיש
is: איסלאַנדיש
ga: איריש
sq: אַלבאַניש
ang: 'אַלט ענגליש'
peo: 'אַלט פּערסיש'
goh: 'אַלט־ הויכדויטש'
sga: אַלט־איריש
fro: אַלט־פֿראַנצויזיש
am: אַמהאַריש
as: אַסאַמיש
os: אסעטיש
aa: אַפֿאַר
af: אַפֿריקאַנס
akk: אַקאַדיש
oc: אקסיטאַניש
ar: אַראַביש
an: אַראַגאניש
arc: אַראַמיש
hy: אַרמעניש
ban: באַלינעזיש
bs: באסניש
eu: באַסקיש
bg: בולגאַריש
bar: בײַעריש
my: בירמאַניש
be: בעלאַרוסיש
bn: בענגאַליש
br: ברעטאניש
got: גאטיש
gl: גאַלישיש
ka: גרוזיניש
el: גריכיש
de: דײַטש
da: דעניש
azb: 'דרום אַזערביידזשאַניש'
frr: דרום־פֿריזיש
ha: האַוסאַ
nl: האלענדיש
hi: הינדי
he: העברעאיש
vo: וואלאַפּוק
vi: וויעטנאַמעזיש
cy: וועלשיש
zu: זולו
dyo: זשאלא־פֿאני
tl: טאַגאַלאג
tt: טאָטעריש
ta: טאַמיל
tk: טורקמעניש
bo: טיבעטיש
tig: טיגרע
cs: טשעכיש
jv: יאַוואַנעזיש
ja: יאַפּאַניש
yi: ייִדיש
jpr: יידיש־פערסיש
zh: כינעזיש
km: כמער
lo: לאַא
lad: לאַדינא
jbo: לאזשבאָן
la: לאטייניש
lb: לוקסעמבורגיש
liv: ליוויש
lt: ליטוויש
lv: לעטיש
mi: מאַאריש
ml: מאַלאַיאַלאַם
mt: מאַלטעזיש
mn: מאנגאליש
gv: מאַנקס
mk: מאַקעדאניש
frs: מזרח־פֿריזיש
lus: מיזא
gmh: 'מיטל הויכדויטש'
enm: 'מיטל ענגליש'
vls: 'מערב פֿלעמיש'
fy: מערב־פֿריזיש
nap: נאַפּאליטַניש
se: נארדסאַמיש
'no': נארוועגיש
nn: נײַ־נארוועגיש
nds: נידערדײַטש
ne: נעפּאַליש
sm: סאַמאאַניש
so: סאמאַליש
sa: סאַנסקריט
sc: סאַרדיש
sw: סוואַהיליש
sux: סומעריש
sd: סינדהי
si: סינהאַליש
scn: סיציליאַניש
sk: סלאוואַקיש
sl: סלאוועניש
ceb: סעבואַניש
sh: סערבא־קראאַטיש
sr: סערביש
gd: 'סקאטיש געליש'
sco: סקאטס
en: ענגליש
et: עסטיש
eo: עספּעראַנטא
pt: פּארטוגעזיש
ps: פּאַשטאָ
pl: פּויליש
fa: פּערסיש
prg: פּרייסיש
fo: פֿאַראיש
fj: פֿידזשי
hif: 'פידזשי הינדי'
fil: פֿיליפּינא
fi: פֿיניש
nl_BE: פֿלעמיש
fr: פֿראַנצויזיש
kk: קאַזאַכיש
ca: קאַטאַלאניש
swb: קאמאריש
kn: קאַנאַדאַ
swc: קאנגא־סוואַהיליש
kw: קארניש
ko: קארעאיש
csb: קאַשוביש
ku: קורדיש
ky: קירגיזיש
cu: קלויסטער־סלאַוויש
hr: קראאַטיש
crh: קרים־טערקיש
ro: רומעניש
rue: רוסיניש
ru: רוסיש
sn: שאנאַ
sv: שוועדיש
szl: שלעזיש
es: שפּאַניש
es_ES: 'שפּאַניש (ES)'
ab: Abkhazian
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
afh: Afrihili
agq: Aghem
ain: Ainu
ak: Akan
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
anp: Angika
njo: 'Ao Naga'
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
asa: Asu
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: Bashkir
bbc: 'Batak Toba'
bej: Beja
bem: Bemba
bez: Bena
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
brh: Brahui
bra: Braj
pt_BR: 'Brazilian Portuguese'
en_GB: 'British English'
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
cop: Coptic
co: Corsican
cr: Cree
mus: Creek
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
pt_PT: 'European Portuguese'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
grb: Grebo
gn: Guarani
gu: Gujarati
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: Haitian
hak: 'Hakka Chinese'
haw: Hawaiian
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
jrb: Judeo-Arabic
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: Kashmiri
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
ltg: Latgalian
es_419: 'Latin American Spanish'
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lmo: Lombard
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
luy: Luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasy
ms: Malay
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
arn: Mapuche
mr: Marathi
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
frm: 'Middle French'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
ar_001: 'Modern Standard Arabic'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
zxx: 'No linguistic content'
nog: Nogai
nd: 'North Ndebele'
nso: 'Northern Sotho'
nb: 'Norwegian Bokmål'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oj: Ojibwa
non: 'Old Norse'
pro: 'Old Provençal'
or: Oriya
om: Oromo
osa: Osage
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
pa: Punjabi
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: Romansh
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rn: Rundi
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sat: Santali
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sel: Selkup
seh: Sena
see: Seneca
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
ii: 'Sichuan Yi'
sid: Sidamo
bla: Siksika
zh_Hans: 'Simplified Chinese'
sms: 'Skolt Sami'
den: Slave
sly: sly
xog: Soga
sog: Sogdien
snk: Soninke
ckb: 'Sorani Kurdish'
nr: 'South Ndebele'
alt: 'Southern Altai'
sma: 'Southern Sami'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
suk: Sukuma
su: Sundanese
sus: Susu
ss: Swati
fr_CH: 'Swiss French'
gsw: 'Swiss German'
de_CH: 'Swiss High German'
syr: Syriac
shi: Tachelhit
ty: Tahitian
dav: Taita
tg: Tajik
tly: Talysh
tmh: Tamashek
trv: Taroko
twq: Tasawaq
te: Telugu
ter: Tereno
teo: Teso
tet: Tetum
th: Thai
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongan
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tr: Turkish
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
ug: Uyghur
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
mrj: 'Western Mari'
wal: Wolaytta
wo: Wolof
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yo: Yoruba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
